<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wynik</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
</head>
<body>
    <ul style="margin 1%">
        {{ message }}
      <form action="{% url 'character_app:fight' %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
            <input type="submit" value="Stwórz kolejną walkę">
        </form>
    </ul>
    <ul>
        <form action="{% url 'character_app:character-list' %}" method="get">
        {% csrf_token %}
        {{ form.as_p }}
            <input type="submit" value="Wróć do listy postaci">
        </form>
    </ul>
</body>
</html>
